***********
* monitor *
***********         
ERASE
use pacnames                   
INDEX ON FMT:CODE TO FMT:CODE
USE PACNAMES INDEX FMT:CODE
? "1) ALLEN"
? "2) KEUZE"
WAIT TO CHOICE
DO WHILE .NOT. CHOICE="1" 
ACCEPT "TYPE FORMAT/CODE" TO D
DO WHILE .NOT. EOF
       REPORT FORM FMT:TTLE FOR FMT:CODE = D
       ?  "WIL JE MEER ZIEN?"
       ?  "TYPE N, JE KOMT TERUG IN MENU"
       ?  "TYPE J VOOR VOLGENDE "
       ?
       ?   
       ?
       WAIT TO Z
       DO WHILE Z<>"N"
       ERASE
       DO MONITOR
       WAIT TO Z
       ENDDO
USE
DO FMTNAMES
ENDDO  
ENDDO 
DISPLAY ALL            
? "DRUK OP DE RETURNTOETS OM TERUG TE GAAN NAAR HET MENU"
WAIT TO T
USE
DO FMTNAMES
RETURN
